【Microsoft visual】Microsoft visual c++ 14.0 is required

pip install pycrypto Cython

pip install 库时报错Microsoft visual c++ 14.0 is required。

python3 版本 需要 Microsoft visual c++ 14.0

解决方案:
因此我们需要下载visualcppbuildtools full.exe。有两种下载途径:

网页下载

下载之后,自定义安装,勾选如下两个,一直下一步,直到安装成功为止。
在这里插入图片描述

python 包下载地址:
https://www.lfd.uci.edu/~gohlke/pythonlibs/

展开阅读全文
©️2020 CSDN 皮肤主题: 编程工作室 设计师: CSDN官方博客 返回首页
实付0元
点击重新获取
扫码支付
钱包余额 0

抵扣说明:

1.余额是钱包充值的虚拟货币,按照1:1的比例进行支付金额的抵扣。
2.余额无法直接购买下载,可以购买VIP、C币套餐、付费专栏及课程。

余额充值